// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    登陆请求
 */
export function login(data) {
	return request({
		url: '/API/user/Login',
		method: 'POST',
		data
	})
}

// 修改手机号 
export function modifyPhone(data) {
	return request({
		url: '/API/operator/modifyPhone',
		method: 'POST',
		data
	})
}
// 修改密码
export function modifyPassword(data) {
	return request({
		url: '/API/user/modifyPassword',
		method: 'POST',
		data
	})
}